[NODES]
COCKPIT_HR=0
____STEER_HR=0
________Steer_Whl=0
________Steer_Whl_decal=0
____Body_Interior=0
____CDRadio=0
____Body_Interior_Nonmirror=0
____MAIN_CLUSTER=0
________NEEDLE_SPEED=0
____________Needle_Speed=0
________NEEDLE_RPM=0
____________Needle_RPM=0
________NEEDLE_FUEL=0
____________Needle_Fuel=0
________NEEDLE_WATERT=0
____________Needle_WaterT=0
____FRont_Seat=0
____Mirror_Interior=0
____CLOCK_LOC=0
____COMPASS_LOC=0
____RADIO_LOC=0
____CDRadio_TP=0
____DOORINT_FL=0
________Door_FL_INT=0
________Door_FL_INTT=0
____DOORINT_FR=0
________Door_FR_INT=0
________Door_FR_INTT=0
____DOORINT_RR=0
________Door_RR_INT=0
________Door_RR_INT_Sticker=0
________Door_RR_INTT=0
____DOORINT_RL=0
________Door_RL_INT=0
________Door_RL_INTT=0
________Door_RL_INT_Sticker=0
BODY=0
____DOOR_RL=0
________Door_RL=0
____DOOR_FR=0
________Mirror_R=0
________Door_FR=0
____Taillight_Brakeglo=0
____Taillight_Reverseglo=0
____Taillight_Turnglo=0
____Taillight=0
____Taillight_Other=0
____Taillight_Reverse=0
____Taillight_Turn=0
____Headlight_Fog_Glass=0
____Headlight_Fog=0
____Headlight=0
____Headlight_Refractor=0
____Rear_Spoiler=0
____DOOR_FL=0
________Mirror_L=0
________Door_FL=0
____Headlight_Mainbeam=0
____Body=0
____Light_Frontmarker=0
____Body_Nonmirror=0
____License_Plate=0
____INT_Glass=0
____Brake_3rd=0
____DOOR_RR=0
________Door_RR=0
____Headlight_Turn=0
____Headlight_Glass=0
HUB_LR=0
____WHEEL_LR=0
________RIM_LR=0
____________Wheel_LR=0
________RIM_BLUR_LR=0
____________Wheel_LR_Blur=0
____________Wheel_LR_Blur_T=0
________Tire_LR=0
____SUSP_LR=0
________Rear_Strut_L=0
____DISC_LR=0
HUB_RR=0
____DISC_RR=0
____SUSP_RR=0
________Rear_Strut_R=0
____WHEEL_RR=0
________RIM_BLUR_RR=0
____________Wheel_RR_Blur_T=0
____________Wheel_RR_Blur=0
________RIM_RR=0
____________Wheel_RR=0
________Tire_RR=0
HUB_RF=0
____WHEEL_RF=0
________RIM_BLUR_RF=0
____________Wheel_RF_Blur=0
____________Wheel_RF_Blur_T=0
________RIM_RF=0
____________Wheel_RF=0
________Tire_RF=0
____SUSP_RF=0
________Front_Strut_R=0
____DISC_RF=0
HUB_LF=0
____DISC_LF=0
____SUSP_LF=0
________Front_Strut_L=0
____WHEEL_LF=0
________RIM_BLUR_LF=0
____________Wheel_LF_Blur_T=0
____________Wheel_LF_Blur=0
________RIM_LF=0
____________Wheel_LF=0
________Tire_LF=0
WIPER_REAR_NA=0
____WIPER_REAR_A1=0
________Rear_Wiper=0
________WIPER_REAR_A2=0
____________Rear_Wiper_Blade=0
WIPER_FRONTR_NA=0
____WIPER_FRONTR_A1=0
________Front_Wiper_R=0
________WIPER_FRONTR_A2=0
____________Front_Wiper_Blade_R=0
WIPER_FRONTL_NA=0
____WIPER_FRONTL_A1=0
________Front_Wiper_L=0
________WIPER_FRONTL_A2=0
____________Front_Wiper_Blade_L=0
COCKPIT_LR=0
____Front_Seat_lr=0
____STEER_LR=0
________Steer_Whl.001=0
____Interior_lr=0
____Body_Interior_Nonmirror.001=0
